using DomainObjects.Abstractions;

namespace DomainObjects;

public class Passwords : DomainObjectBase<Passwords> {

  public Password? Password { get; set; }

  public PasswordExpiration Expiration { get; set; } 

  public List<Password> Expired { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
